@charset "UTF-8";

/*--------------------------------------------------------

	layout

--------------------------------------------------------*/
#container {
	margin:0 auto;
	padding:0;
	text-align:center;
	background:url(../img/index_bg_02.jpg) top center no-repeat;
}

@media screen and (max-width:480px) { /*スクリーンの幅が480px以下なら適用*/
#container {
	width:770px;
	background:none;
}

.numLi {
	padding:0 0 0 45px !important;
}
}

#main {
	margin:0 auto;
	width:660px;
	text-align:left;
}

h1 {
	padding:25px 0 65px 0;
	text-align:center;
}

h2 {
	padding:50px 0 25px 0;
}

#headTx01 {
	padding:0 0 20px 0;
	text-align:center;
}

#headTx02 {
	padding:0 0 70px 0;
	text-align:center;
}

#infoBlock {
	padding:18px 0 25px 27px;
	background:url(/img/index_bg_04.png) left bottom no-repeat;
}

#infoBlock h2 {
	padding:0 0 5px 0;
}

#infoBlock ul {
	width:600px;
}

#infoBlock ul li {
	padding:5px 0 5px 0;
	background:url(/img/index_ln_01.gif) left bottom repeat-x;
	zoom:1;
}

#infoBlock li:after {
	display:block;
	clear:both;
	height:0px;
	content:"";
}

#infoBlock ul li span {
	display:block;
	float:left;
	width:130px;
}

#infoBlock ul li span.infoTitle {
	float:right;
	width:460px
}


#btBlock {
	position:relative;
	margin:-52px 0 35px 410px;
	width:250px;
	zoom:1;
}

#btBlock:after {
	display:block;
	clear:both;
	height:0px;
	content:"";
}

#twBt {
	float:left;
}

#fbBt {
	float:right;
}

.pB10 {
	padding-bottom:10px;
}

.pB20 {
	padding-bottom:20px;
}

.pB30 {
	padding-bottom:30px;
}

.txtR {
	text-align:right;
}

.txtL {
	text-align:left;
}

.emTxt {
	color:#f98513;
	font-weight:bold;
}

.endTxt {
	margin:0 0 15px 0;
	color:#f36;
	font-size:130%;
	font-weight:bold;
}

.numLi {
	padding:0 0 0 25px;
}

*+html body .numLi {/* IE7.x */
	padding:0 0 0 30px;
}

.dlLi {
	position:relative;
	overflow:hidden;
	zoom:1;
}

.dlLi:after {
	display:block;
	clear:both;
	height:0px;
	content:"";
}

.dlLi dt {
	float:left;
	margin:0;
	padding:5px 0;
	width:9em;
	color:#f98513;
	font-weight:bold;
}

.dlLi dd {
	margin:0 0 0 9em;
	padding:5px 0;
	zoom:1;
}

.numLi li {
	padding:0 0 15px 0;
}

.note01 {
	text-indent:-1em;
	margin-left:1em;
}

.corectTxt {
	text-decoration:line-through;
	color:#aaa;
}


/* imgLeft01 */
.imgLeft01 {
	zoom:1;
}

.imgLeft01:after {
	display:block;
	clear:both;
	height:0px;
	content:"";
}

.imgLeft01 img {
	float:left;
	padding:0;
}

.imgLeft01 .imgfloatTxt {
	overflow:hidden;
	padding:0 0 0 30px;
}

*html body .imgLeft01 .imgfloatTxt {/* IE6.x */
	display:inline-block;
}

#box01 {
	margin:35px auto 40px auto;
	padding:28px 35px 30px 35px;
	width:660px;
	background:url(../img/index_bg_03.png) bottom left no-repeat;
}

#box01 h2 {
	margin:0;
	padding:0 0 20px 0;
}

#cmpLi {
	zoom:1;
}

#cmpLi:after {
	display:block;
	clear:both;
	height:0px;
	content:"";
}

#cmpLi li {
	float:left;
	width:220px;
	height:100px;
}

#box01Txt {
	padding:0 20px;
	text-align:left;
}

#ftTxt {
	padding:10px 0 20px 0;
	font-size:80%;
}

.numLi li ul {
	margin:0 0 0 10px;
}

.numLi li ul li {
	margin:2px 0;
	padding:0;
	list-style:square
}

#tblDetail {
	margin:5px 0 25px 0;
	border-left:1px solid #aaa;
	border-top:1px solid #aaa;
}

#tblDetail th {
	padding:3px;
	color:#f98513;
	text-align:center;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
}

#tblDetail td {
	padding:3px;
	width:325px;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;

}

/*-------------------- faq --------------------*/
#ctFaq #container {
	margin:0 auto;
	padding:0;
	text-align:center;
	background:url(../faq/img/index_bg_01.jpg) top center no-repeat;
}

@media screen and (max-width:480px) { /*スクリーンの幅が480px以下なら適用*/
#ctFaq #container {
	width:770px;
	background:none;
}
}

#ctFaq #main {
	position:relative;
}

#ctFaq h1 {
	padding:30px 0 40px 0;
	text-align:center;
}

#ctFaq h2 {
	padding:0 0 25px 0;
}

.faqMenu li {
	text-indent:-15px;
	padding:0 0 15px 15px;
}

.faqMenu li a {
	padding:0 0 0 15px;
	background:url(../faq/img/index_ic_01.gif) 0 0.5em no-repeat;
}

.faqList {
	margin:40px 0 0 0;
	background:url(../faq/img/index_ln_01.png) top left no-repeat;
}

.faqList dt {
	padding:25px 0 0 0;
}

.faqList dt span {
	display:block;
	padding:0 0 15px 28px;
	min-height:30px;
	background:url(../faq/img/index_ic_02.png) 0 0 no-repeat;
}

* html body .faqList dt span {/* IE6.x */
	zoom:1;
}

.faqList dd {
	background:url(../faq/img/index_ln_01.png) bottom left no-repeat;
}

.faqList dd span {
	display:block;
	min-height:30px;
	padding:0 0 23px 28px;
	color:#fa8614;
	font-weight:bold;
	background:url(../faq/img/index_ic_03.png) 0 0 no-repeat;
}

.faqList dt span .corectTxt,
.faqList dd span .corectTxt {
	display:inline;
	padding:0;
	background:none;
	color:#aaa;
	font-weight:normal;
}

.faqList dd .note01 {
	background:none;
	margin-top:-10px;
	font-weight:normal;
}

#faqClose {
	padding:50px 0;
	text-align:center;
}

#ptBlock.fixed {
	position:fixed;
	bottom:0;
	right:10px;
	outline:none;
}

#ptBlock.fixed a {
	outline:none;
}

@media screen and (max-width:480px) { /*スクリーンの幅が480px以下なら適用*/
#ctFaq #ptBlock.fixed {
	display:none;
}
}